{
  "sha": "4002b78fe0c1d2cb0c584be4ccfc8d75f548a6c39294ac412ad4033ee8b454d5",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-394CC8A6-5257-4B4C-BF41-E10643BEEE8A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Action | Description | Start Date | Duration | User |\n|--------|-------------|------------|----------|------|\n| Upgrade | QA Kubernetes Cluster - Upgrading QA Kubernetes Cluster to v1.23.15 from v1.23.8 | 01/17/2023 11:53 AM | 17s     | Tommy Marks |\n| Upgrade | QA Kubernetes Cluster - Upgrading QA Kubernetes Cluster to v1.23.8 from v1.23.5 | 11/08/2022 02:54 PM | 4m 54s   | Tommy Marks |"
}
